Subject: WTF??
From: Shinobu <[email-masked]>
To: [email-masked]
Date: Tue, 20 Mar 2001 20:38:16 -0800 (PST)

Wassup. 

Just a quick post... total spam... 

Ok, I'm watching the late night Powerpuff Girls
episode(Cause I ain't got no job to go to or anythin')

and I see Mojo-jojo attack Townsville, get beat-down
by the girls, and then get locked up. 

Mojo proceeds to destroy the town at least 5-6 times
after that. What's the Beef?? 

I mean, do they not have a
three-strikes-repeat-offender law or what?? 

If Mojo was tried here in Indiana, he wouldn't see
daylight untill the year 2056, WITH good behavior!! 
(^_^)   

Okay ya'll Sumimasen. Gotta Jet. 

Shinobu aka Sub-Zero 
Sauce, EoE, OCS
GSFLGL

BTW, does anyone else think that Ukyo would look good
in leather?? Ooohh... Scandalous!!